@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


@keyframes slide-left{
    0%{
        opacity: 0;
        transform: translate(-150px);
    }

    50%{
        opacity: .9;
        transform: translate(-50);
    }
    100%{
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes slide-up{
    from {
        opacity: 0;
        transform: translate(0, 50px);
    }

    to{
        opacity: 1;
        transform: translate(0, 0);
    }
}
